@media (max-width: 992px) {
	
	
/*	.rigth-button {
    position: relative;
    display: block!important;
    text-align: left;
}*/
/*.logo_pie{
		left:36%!important;
	}*/
  .sombra_inferior{
  	/*margin: 0px auto;*/
      overflow: hidden;
      z-index: 1;
      position: absolute;
      /*width: 10%;*/
   	transition: all 0.3s ease 0s;
      -o-transition: all .3s ease;
      -moz-transition: all .3s ease;
      -webkit-transition: all .3s ease;
     /*position: absolute;*/
     top:70%;
     left: 0;
      min-width: 100%;
     max-height: 230px;
     text-decoration-color: #FFFFFF;
  }

    .carouselcold-caption {
        font-family: Montserrat;
        position: absolute;
        left: 15%;
        right: 15%;
        bottom: 5px;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #FFFFFF;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
        /*opacity: 0.5;
        filter: alpha(opacity=10);*/
        font-size: 10px;
    }

    h3, .h3 {
        font-size: 18px;
    }

    #divlogo_todos {
     margin-top: 1px;
     margin-bottom: 1px;
     right: 0%;
     /*width: 70%;*/
    }

  /*.logo_ppal {
    width: 70%;
    left: 50%;
    }*/

   /*#divlogo_col {
    margin-top: 0px;
    margin-bottom: 0px;
    left: 100%;
    margin: 0 auto;
   }*/  

 } 

@media (max-width: 780px) {


    #divlogo_todos {
     margin-top: 1px;
     margin-bottom: 1px;
     right: 0%;
     width: 100%;
    }

}